/*****************************************************************************
 *                   SEGGER Microcontroller GmbH & Co. KG                    *
 *            Solutions for real time microcontroller applications           *
 *****************************************************************************
 *                                                                           *
 *               (c) 2017 SEGGER Microcontroller GmbH & Co. KG               *
 *                                                                           *
 *           Internet: www.segger.com   Support: support@segger.com          *
 *                                                                           *
 *****************************************************************************/

function Reset()
{
  TargetInterface.resetAndStop();
}


function SDRAMReset()
{
  Reset();
  TargetInterface.pokeBinary(0x1fff0000, "$(ProjectDir)/sdram_init.bin");
  TargetInterface.runFromAddress(TargetInterface.peekWord(0x1fff0004), 2000);  
}


function EnableTrace(traceInterfaceType)
{
  // TODO: Enable trace
}

